{
  "schema_version": "1.4.0",
  "id": "GHSA-g269-2cm3-p62m",
  "modified": "2022-05-01T17:46:37Z",
  "published": "2022-05-01T17:46:37Z",
  "aliases": [
    "CVE-2007-0714"
  ],
  "details": "Integer overflow in Apple QuickTime before 7.1.5 allows remote user-assisted attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted QuickTime movie with a User Data Atom (UDTA) with an Atom size field with a large value.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-0714"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/32819"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/fulldisclosure/2007-03/0003.html"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=305149"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/Security-announce/2007/Mar/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/33902"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24359"
    },
    {
      "type": "WEB",
      "url": "http://secway.org/advisory/AD20070306.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/861817"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/461999/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/462153/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/22827"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/22844"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1017725"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA07-065A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0825"
    },
    {
      "type": "WEB",
      "url": "http://www.zerodayinitiative.com/advisories/ZDI-07-010.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-03-05T22:19:00Z"
  }
}